#site-header {
    height: 100vh;
    position: relative;
    z-index: 500;
    overflow: hidden;
}

@media only screen and (min-width: 500px) {
    #site-header {
        height:100vh;
    }
}

header#site-header.separate-page {
    height: auto;
}

#header-content-inline {
    height: 100%;
}

@media only screen and (min-width: 500px) {
    #header-content-inline {
        height:100vh;
    }
}

@media only screen and (min-width: 800px) {
    #header-content-inline {
        margin-top:0 !important;
    }
}

#header-content-inline .slide-show-contain {
    height: 100%;
    overflow: hidden;
}

#header-content-inline source,#header-content-inline video {
    position: inherit;
    height: auto;
    width: 40%;
}

#site-header .banner-custom-content-container {
    opacity: 1;
    transition: opacity .2s;
}

#site-header .banner-custom-content-container.-is-above-banner .banner-custom-content,#site-header .banner-custom-content-container.-is-below-banner .banner-custom-content {
    padding: 1.55rem 0;
}

#site-header .banner-custom-content-container.-is-overlay-banner {
    position: absolute;
    width: 100%;
    height: auto;
}

@media only screen and (min-width: 700px) {
    #site-header .banner-custom-content-container.-is-overlay-banner {
        position:absolute;
        height: 100%;
    }
}
